Modify

Opened 6 years ago

Closed 6 years ago

Last modified 4 years ago

#10572 closed defect (invalid)

Unable to Compile Backfire

Reported by: anonymous Owned by: developers
Priority: high Milestone: Chaos Calmer 15.05
Component: toolchain Version: Backfire 10.03.1 RC6
Keywords: Cc:

Description

The buildroot on Backfire fails to compile on OpenSUSE 12.1 64bit.
However trunk works, can you merge the changes that fix Backfire?

Attachments (0)

Change History (2)

comment:1 Changed 6 years ago by jow

  • Resolution set to invalid
  • Status changed from new to closed

No as I have not the slightest clue what changes fix Trunk and what your error is to begin with.

comment:2 Changed 4 years ago by jow

  • Milestone changed from Backfire 10.03.2 to Chaos Calmer (trunk)

Milestone Backfire 10.03.2 deleted

Add Comment

Modify Ticket

Action
as closed .
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.